[Resolvido] Impressora L375 erro na instalação

Ola,
Estou tentando instalar a impressora no LinuxMInt xfce 20.3 , mas ta dando erro de dependencia. Podem me ajudar ?

[email protected]:~/Downloads$ sudo dpkg -i epson-inkjet-printer-escpr_1.7.20-1lsb3.2_i386.deb
A seleccionar pacote anteriormente não seleccionado epson-inkjet-printer-escpr:i386.
(Lendo banco de dados ... 328294 ficheiros e directórios actualmente instalados.)
A preparar para desempacotar epson-inkjet-printer-escpr_1.7.20-1lsb3.2_i386.deb ...
A descompactar epson-inkjet-printer-escpr:i386 (1.7.20-1lsb3.2) ...
dpkg: problemas com dependências impedem a configuração de epson-inkjet-printer-escpr:i386:
epson-inkjet-printer-escpr:i386 depende de lsb (>= 3.2).

dpkg: erro ao processar o pacote epson-inkjet-printer-escpr:i386 (--install):
problemas de dependência - deixando desconfigurado
Erros foram encontrados durante o processamento de:
epson-inkjet-printer-escpr:i386
[email protected]:~/Downloads$ sudo dpkg -i epson-printer-utility_1.1.1-1lsb3.2_i386.deb
A seleccionar pacote anteriormente não seleccionado epson-printer-utility:i386.
(Lendo banco de dados ... 328905 ficheiros e directórios actualmente instalados.)
A preparar para desempacotar epson-printer-utility_1.1.1-1lsb3.2_i386.deb ...
A descompactar epson-printer-utility:i386 (1.1.1-1lsb3.2) ...
dpkg: problemas com dependências impedem a configuração de epson-printer-utility:i386:
epson-printer-utility:i386 depende de lsb (>= 3.2).

dpkg: erro ao processar o pacote epson-printer-utility:i386 (--install):
problemas de dependência - deixando desconfigurado
Erros foram encontrados durante o processamento de:
epson-printer-utility:i386

Comentários

  • Ola,
    Estou tentando instalar a impressora no LinuxMInt xfce 20.3 , mas ta dando erro de dependencia. Podem me ajudar ?

    [email protected]:~/Downloads$ sudo dpkg -i epson-inkjet-printer-escpr_1.7.20-1lsb3.2_i386.deb
    A seleccionar pacote anteriormente não seleccionado epson-inkjet-printer-escpr:i386.
    (Lendo banco de dados ... 328294 ficheiros e directórios actualmente instalados.)
    A preparar para desempacotar epson-inkjet-printer-escpr_1.7.20-1lsb3.2_i386.deb ...
    A descompactar epson-inkjet-printer-escpr:i386 (1.7.20-1lsb3.2) ...
    dpkg: problemas com dependências impedem a configuração de epson-inkjet-printer-escpr:i386:
    epson-inkjet-printer-escpr:i386 depende de lsb (>= 3.2).

    dpkg: erro ao processar o pacote epson-inkjet-printer-escpr:i386 (--install):
    problemas de dependência - deixando desconfigurado
    Erros foram encontrados durante o processamento de:
    epson-inkjet-printer-escpr:i386
    [email protected]:~/Downloads$ sudo dpkg -i epson-printer-utility_1.1.1-1lsb3.2_i386.deb
    A seleccionar pacote anteriormente não seleccionado epson-printer-utility:i386.
    (Lendo banco de dados ... 328905 ficheiros e directórios actualmente instalados.)
    A preparar para desempacotar epson-printer-utility_1.1.1-1lsb3.2_i386.deb ...
    A descompactar epson-printer-utility:i386 (1.1.1-1lsb3.2) ...
    dpkg: problemas com dependências impedem a configuração de epson-printer-utility:i386:
    epson-printer-utility:i386 depende de lsb (>= 3.2).

    dpkg: erro ao processar o pacote epson-printer-utility:i386 (--install):
    problemas de dependência - deixando desconfigurado
    Erros foram encontrados durante o processamento de:
    epson-printer-utility:i386

    Resolvido. Estava instalado o sistema 32 bits.
  • Ola,
    Estou tentando instalar a impressora no LinuxMInt xfce 20.3 , mas ta dando erro de dependencia. Podem me ajudar ?

    [email protected]:~/Downloads$ sudo dpkg -i epson-inkjet-printer-escpr_1.7.20-1lsb3.2_i386.deb
    A seleccionar pacote anteriormente não seleccionado epson-inkjet-printer-escpr:i386.
    (Lendo banco de dados ... 328294 ficheiros e directórios actualmente instalados.)
    A preparar para desempacotar epson-inkjet-printer-escpr_1.7.20-1lsb3.2_i386.deb ...
    A descompactar epson-inkjet-printer-escpr:i386 (1.7.20-1lsb3.2) ...
    dpkg: problemas com dependências impedem a configuração de epson-inkjet-printer-escpr:i386:
    epson-inkjet-printer-escpr:i386 depende de lsb (>= 3.2).

    dpkg: erro ao processar o pacote epson-inkjet-printer-escpr:i386 (--install):
    problemas de dependência - deixando desconfigurado
    Erros foram encontrados durante o processamento de:
    epson-inkjet-printer-escpr:i386
    [email protected]:~/Downloads$ sudo dpkg -i epson-printer-utility_1.1.1-1lsb3.2_i386.deb
    A seleccionar pacote anteriormente não seleccionado epson-printer-utility:i386.
    (Lendo banco de dados ... 328905 ficheiros e directórios actualmente instalados.)
    A preparar para desempacotar epson-printer-utility_1.1.1-1lsb3.2_i386.deb ...
    A descompactar epson-printer-utility:i386 (1.1.1-1lsb3.2) ...
    dpkg: problemas com dependências impedem a configuração de epson-printer-utility:i386:
    epson-printer-utility:i386 depende de lsb (>= 3.2).

    dpkg: erro ao processar o pacote epson-printer-utility:i386 (--install):
    problemas de dependência - deixando desconfigurado
    Erros foram encontrados durante o processamento de:
    epson-printer-utility:i386

    Resolvido. Estava instalado o sistema 32 bits.
    Maravilha! Obrigado por compartilhar.
Esta discussão está fechada.